Cyberduck Mountain Duck CLI

#6114 closed defect (fixed)

Runtime crash

Reported by: kpod13 Owned by:
Priority: high Milestone: 4.1.1
Component: appstore Version: 4.1
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.7

Description

Hello! I installed Cyberduck 4.1 (8911) from AppStore. At times (often) the application does not run. When you run from the terminal displays the following information:

$ /Applications/Cyberduck.app/Contents/MacOS/Cyberduck 
2011-07-28 23:40:00,101 [main] ERROR org.rococoa.callback - Exception calling method for selector setBonjourButton:
java.lang.NullPointerException
        at java.lang.String.charAt(String.java:697)
        at org.objectweb.asm.ByteVector.putUTF8(Unknown Source)
        at org.objectweb.asm.ClassWriter.newUTF8(Unknown Source)
        at org.objectweb.asm.FieldWriter.<init>(Unknown Source)
        at org.objectweb.asm.ClassWriter.visitField(Unknown Source)
        at net.sf.cglib.core.ClassEmitter.declare_field(ClassEmitter.java:187)
        at net.sf.cglib.proxy.Enhancer.generateClass(Enhancer.java:488)
        at net.sf.cglib.core.DefaultGeneratorStrategy.generate(DefaultGeneratorStrategy.java:25)
        at net.sf.cglib.core.AbstractClassGenerator.create(AbstractClassGenerator.java:216)
        at net.sf.cglib.proxy.Enhancer.createHelper(Enhancer.java:377)
        at net.sf.cglib.proxy.Enhancer.create(Enhancer.java:285)
        at org.rococoa.Rococoa.createProxy(Rococoa.java:184)
        at org.rococoa.Rococoa.wrap(Rococoa.java:123)
        at org.rococoa.Rococoa.wrap(Rococoa.java:101)
        at org.rococoa.internal.NSInvocationMapperLookup$15.readFrom(NSInvocationMapperLookup.java:249)
        at org.rococoa.internal.NSInvocationMapper.readArgumentFrom(NSInvocationMapper.java:50)
        at org.rococoa.internal.OCInvocationCallbacks.javaObjectForOCArgument(OCInvocationCallbacks.java:200)
        at org.rococoa.internal.OCInvocationCallbacks.argsForFrom(OCInvocationCallbacks.java:178)
        at org.rococoa.internal.OCInvocationCallbacks.callMethod(OCInvocationCallbacks.java:153)
        at org.rococoa.internal.OCInvocationCallbacks.access$200(OCInvocationCallbacks.java:52)
        at org.rococoa.internal.OCInvocationCallbacks$2.callback(OCInvocationCallbacks.java:82)
        at sun.reflect.GeneratedMethodAccessor14.invoke(Unknown Source)
        at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
        at java.lang.reflect.Method.invoke(Method.java:601)
        at com.sun.jna.CallbackReference$DefaultCallbackProxy.invokeCallback(CallbackReference.java:394)
        at com.sun.jna.CallbackReference$DefaultCallbackProxy.callback(CallbackReference.java:424)
        at com.sun.jna.Native.invokeInt(Native Method)
        at com.sun.jna.Function.invoke(Function.java:335)
        at com.sun.jna.Function.invoke(Function.java:276)
        at org.rococoa.internal.MsgSendHandler.invoke(MsgSendHandler.java:111)
        at com.sun.jna.Library$Handler.invoke(Library.java:214)
        at $Proxy0.syntheticSendMessage(Unknown Source)
        at org.rococoa.Foundation.send(Foundation.java:200)
        at org.rococoa.Foundation.send(Foundation.java:187)
        at org.rococoa.internal.ObjCObjectInvocationHandler.sendOnThisOrMainThread(ObjCObjectInvocationHandler.java:254)
        at org.rococoa.internal.ObjCObjectInvocationHandler.invokeCocoa(ObjCObjectInvocationHandler.java:222)
        at org.rococoa.internal.ObjCObjectInvocationHandler.invoke(ObjCObjectInvocationHandler.java:167)
        at $Proxy8.loadNibNamed_owner(Unknown Source)
        at ch.cyberduck.ui.cocoa.foundation.NSBundle.loadNibNamed(NSBundle.java:51)
        at ch.cyberduck.ui.cocoa.BundleController.loadBundle(BundleController.java:61)
        at ch.cyberduck.ui.cocoa.BundleController.loadBundle(BundleController.java:50)
        at ch.cyberduck.ui.cocoa.BrowserController.<init>(BrowserController.java:79)
        at ch.cyberduck.ui.cocoa.MainController.newDocument(MainController.java:1371)
        at ch.cyberduck.ui.cocoa.MainController.newDocument(MainController.java:1323)
        at ch.cyberduck.ui.cocoa.MainController.applicationDidFinishLaunching(MainController.java:839)
        at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
        at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
        at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
        at java.lang.reflect.Method.invoke(Method.java:601)
        at org.rococoa.internal.OCInvocationCallbacks.callMethod(OCInvocationCallbacks.java:155)
        at org.rococoa.internal.OCInvocationCallbacks.access$200(OCInvocationCallbacks.java:52)
        at org.rococoa.internal.OCInvocationCallbacks$2.callback(OCInvocationCallbacks.java:82)
        at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
        at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
        at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
        at java.lang.reflect.Method.invoke(Method.java:601)
        at com.sun.jna.CallbackReference$DefaultCallbackProxy.invokeCallback(CallbackReference.java:394)
        at com.sun.jna.CallbackReference$DefaultCallbackProxy.callback(CallbackReference.java:424)
        at com.sun.jna.Native.invokeVoid(Native Method)
        at com.sun.jna.Function.invoke(Function.java:328)
        at com.sun.jna.Function.invoke(Function.java:276)
        at org.rococoa.internal.MsgSendHandler.invoke(MsgSendHandler.java:111)
        at com.sun.jna.Library$Handler.invoke(Library.java:214)
        at $Proxy0.syntheticSendMessage(Unknown Source)
        at org.rococoa.Foundation.send(Foundation.java:200)
        at org.rococoa.Foundation.send(Foundation.java:187)
        at org.rococoa.internal.ObjCObjectInvocationHandler.sendOnThisOrMainThread(ObjCObjectInvocationHandler.java:254)
        at org.rococoa.internal.ObjCObjectInvocationHandler.invokeCocoa(ObjCObjectInvocationHandler.java:222)
        at org.rococoa.internal.ObjCObjectInvocationHandler.intercept(ObjCObjectInvocationHandler.java:185)
        at ch.cyberduck.ui.cocoa.application.NSApplication$$ByRococoa.run(<generated>)
        at ch.cyberduck.ui.cocoa.MainApplication.main(MainApplication.java:120)
JNA: Callback org.rococoa.internal.OCInvocationCallbacks$2@7e366c threw the following exception:
org.rococoa.RococoaException: Exception calling method for selector setBonjourButton:
        at org.rococoa.internal.OCInvocationCallbacks.callMethod(OCInvocationCallbacks.java:162)
        at org.rococoa.internal.OCInvocationCallbacks.access$200(OCInvocationCallbacks.java:52)
        at org.rococoa.internal.OCInvocationCallbacks$2.callback(OCInvocationCallbacks.java:82)
        at sun.reflect.GeneratedMethodAccessor14.invoke(Unknown Source)
        at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
        at java.lang.reflect.Method.invoke(Method.java:601)
        at com.sun.jna.CallbackReference$DefaultCallbackProxy.invokeCallback(CallbackReference.java:394)
        at com.sun.jna.CallbackReference$DefaultCallbackProxy.callback(CallbackReference.java:424)
        at com.sun.jna.Native.invokeInt(Native Method)
        at com.sun.jna.Function.invoke(Function.java:335)
        at com.sun.jna.Function.invoke(Function.java:276)
        at org.rococoa.internal.MsgSendHandler.invoke(MsgSendHandler.java:111)
        at com.sun.jna.Library$Handler.invoke(Library.java:214)
        at $Proxy0.syntheticSendMessage(Unknown Source)
        at org.rococoa.Foundation.send(Foundation.java:200)
        at org.rococoa.Foundation.send(Foundation.java:187)
        at org.rococoa.internal.ObjCObjectInvocationHandler.sendOnThisOrMainThread(ObjCObjectInvocationHandler.java:254)
        at org.rococoa.internal.ObjCObjectInvocationHandler.invokeCocoa(ObjCObjectInvocationHandler.java:222)
        at org.rococoa.internal.ObjCObjectInvocationHandler.invoke(ObjCObjectInvocationHandler.java:167)
        at $Proxy8.loadNibNamed_owner(Unknown Source)
        at ch.cyberduck.ui.cocoa.foundation.NSBundle.loadNibNamed(NSBundle.java:51)
        at ch.cyberduck.ui.cocoa.BundleController.loadBundle(BundleController.java:61)
        at ch.cyberduck.ui.cocoa.BundleController.loadBundle(BundleController.java:50)
        at ch.cyberduck.ui.cocoa.BrowserController.<init>(BrowserController.java:79)
        at ch.cyberduck.ui.cocoa.MainController.newDocument(MainController.java:1371)
        at ch.cyberduck.ui.cocoa.MainController.newDocument(MainController.java:1323)
        at ch.cyberduck.ui.cocoa.MainController.applicationDidFinishLaunching(MainController.java:839)
        at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
        at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
        at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
        at java.lang.reflect.Method.invoke(Method.java:601)
        at org.rococoa.internal.OCInvocationCallbacks.callMethod(OCInvocationCallbacks.java:155)
        at org.rococoa.internal.OCInvocationCallbacks.access$200(OCInvocationCallbacks.java:52)
        at org.rococoa.internal.OCInvocationCallbacks$2.callback(OCInvocationCallbacks.java:82)
        at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
        at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
        at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
        at java.lang.reflect.Method.invoke(Method.java:601)
        at com.sun.jna.CallbackReference$DefaultCallbackProxy.invokeCallback(CallbackReference.java:394)
        at com.sun.jna.CallbackReference$DefaultCallbackProxy.callback(CallbackReference.java:424)
        at com.sun.jna.Native.invokeVoid(Native Method)
        at com.sun.jna.Function.invoke(Function.java:328)
        at com.sun.jna.Function.invoke(Function.java:276)
        at org.rococoa.internal.MsgSendHandler.invoke(MsgSendHandler.java:111)
        at com.sun.jna.Library$Handler.invoke(Library.java:214)
        at $Proxy0.syntheticSendMessage(Unknown Source)
        at org.rococoa.Foundation.send(Foundation.java:200)
        at org.rococoa.Foundation.send(Foundation.java:187)
        at org.rococoa.internal.ObjCObjectInvocationHandler.sendOnThisOrMainThread(ObjCObjectInvocationHandler.java:254)
        at org.rococoa.internal.ObjCObjectInvocationHandler.invokeCocoa(ObjCObjectInvocationHandler.java:222)
        at org.rococoa.internal.ObjCObjectInvocationHandler.intercept(ObjCObjectInvocationHandler.java:185)
        at ch.cyberduck.ui.cocoa.application.NSApplication$$ByRococoa.run(<generated>)
        at ch.cyberduck.ui.cocoa.MainApplication.main(MainApplication.java:120)
Caused by: java.lang.NullPointerException
        at java.lang.String.charAt(String.java:697)
        at org.objectweb.asm.ByteVector.putUTF8(Unknown Source)
        at org.objectweb.asm.ClassWriter.newUTF8(Unknown Source)
        at org.objectweb.asm.FieldWriter.<init>(Unknown Source)
        at org.objectweb.asm.ClassWriter.visitField(Unknown Source)
        at net.sf.cglib.core.ClassEmitter.declare_field(ClassEmitter.java:187)
        at net.sf.cglib.proxy.Enhancer.generateClass(Enhancer.java:488)
        at net.sf.cglib.core.DefaultGeneratorStrategy.generate(DefaultGeneratorStrategy.java:25)
        at net.sf.cglib.core.AbstractClassGenerator.create(AbstractClassGenerator.java:216)
        at net.sf.cglib.proxy.Enhancer.createHelper(Enhancer.java:377)
        at net.sf.cglib.proxy.Enhancer.create(Enhancer.java:285)
        at org.rococoa.Rococoa.createProxy(Rococoa.java:184)
        at org.rococoa.Rococoa.wrap(Rococoa.java:123)
        at org.rococoa.Rococoa.wrap(Rococoa.java:101)
        at org.rococoa.internal.NSInvocationMapperLookup$15.readFrom(NSInvocationMapperLookup.java:249)
        at org.rococoa.internal.NSInvocationMapper.readArgumentFrom(NSInvocationMapper.java:50)
        at org.rococoa.internal.OCInvocationCallbacks.javaObjectForOCArgument(OCInvocationCallbacks.java:200)
        at org.rococoa.internal.OCInvocationCallbacks.argsForFrom(OCInvocationCallbacks.java:178)
        at org.rococoa.internal.OCInvocationCallbacks.callMethod(OCInvocationCallbacks.java:153)
        ... 52 more
2011-07-28 23:40:00,288 [main] ERROR org.rococoa.callback - Exception calling method for selector setQuickConnectPopup:
java.lang.NullPointerException
        at java.lang.String.charAt(String.java:697)
        at org.objectweb.asm.ByteVector.putUTF8(Unknown Source)
        at org.objectweb.asm.ClassWriter.newUTF8(Unknown Source)
        at org.objectweb.asm.FieldWriter.<init>(Unknown Source)
        at org.objectweb.asm.ClassWriter.visitField(Unknown Source)
        at net.sf.cglib.core.ClassEmitter.declare_field(ClassEmitter.java:187)
        at net.sf.cglib.proxy.Enhancer.generateClass(Enhancer.java:488)
        at net.sf.cglib.core.DefaultGeneratorStrategy.generate(DefaultGeneratorStrategy.java:25)
        at net.sf.cglib.core.AbstractClassGenerator.create(AbstractClassGenerator.java:216)
        at net.sf.cglib.proxy.Enhancer.createHelper(Enhancer.java:377)
        at net.sf.cglib.proxy.Enhancer.create(Enhancer.java:285)
        at org.rococoa.Rococoa.createProxy(Rococoa.java:184)
        at org.rococoa.Rococoa.wrap(Rococoa.java:123)
        at org.rococoa.Rococoa.wrap(Rococoa.java:101)
        at org.rococoa.internal.NSInvocationMapperLookup$15.readFrom(NSInvocationMapperLookup.java:249)
        at org.rococoa.internal.NSInvocationMapper.readArgumentFrom(NSInvocationMapper.java:50)
        at org.rococoa.internal.OCInvocationCallbacks.javaObjectForOCArgument(OCInvocationCallbacks.java:200)
        at org.rococoa.internal.OCInvocationCallbacks.argsForFrom(OCInvocationCallbacks.java:178)
        at org.rococoa.internal.OCInvocationCallbacks.callMethod(OCInvocationCallbacks.java:153)
        at org.rococoa.internal.OCInvocationCallbacks.access$200(OCInvocationCallbacks.java:52)
        at org.rococoa.internal.OCInvocationCallbacks$2.callback(OCInvocationCallbacks.java:82)
        at sun.reflect.GeneratedMethodAccessor14.invoke(Unknown Source)
        at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
        at java.lang.reflect.Method.invoke(Method.java:601)
        at com.sun.jna.CallbackReference$DefaultCallbackProxy.invokeCallback(CallbackReference.java:394)
        at com.sun.jna.CallbackReference$DefaultCallbackProxy.callback(CallbackReference.java:424)
        at com.sun.jna.Native.invokeInt(Native Method)
        at com.sun.jna.Function.invoke(Function.java:335)
        at com.sun.jna.Function.invoke(Function.java:276)
        at org.rococoa.internal.MsgSendHandler.invoke(MsgSendHandler.java:111)
        at com.sun.jna.Library$Handler.invoke(Library.java:214)
        at $Proxy0.syntheticSendMessage(Unknown Source)
        at org.rococoa.Foundation.send(Foundation.java:200)
        at org.rococoa.Foundation.send(Foundation.java:187)
        at org.rococoa.internal.ObjCObjectInvocationHandler.sendOnThisOrMainThread(ObjCObjectInvocationHandler.java:254)
        at org.rococoa.internal.ObjCObjectInvocationHandler.invokeCocoa(ObjCObjectInvocationHandler.java:222)
        at org.rococoa.internal.ObjCObjectInvocationHandler.invoke(ObjCObjectInvocationHandler.java:167)
        at $Proxy8.loadNibNamed_owner(Unknown Source)
        at ch.cyberduck.ui.cocoa.foundation.NSBundle.loadNibNamed(NSBundle.java:51)
        at ch.cyberduck.ui.cocoa.BundleController.loadBundle(BundleController.java:61)
        at ch.cyberduck.ui.cocoa.BundleController.loadBundle(BundleController.java:50)
        at ch.cyberduck.ui.cocoa.BrowserController.<init>(BrowserController.java:79)
        at ch.cyberduck.ui.cocoa.MainController.newDocument(MainController.java:1371)
        at ch.cyberduck.ui.cocoa.MainController.newDocument(MainController.java:1323)
        at ch.cyberduck.ui.cocoa.MainController.applicationDidFinishLaunching(MainController.java:839)
        at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
        at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
        at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
        at java.lang.reflect.Method.invoke(Method.java:601)
        at org.rococoa.internal.OCInvocationCallbacks.callMethod(OCInvocationCallbacks.java:155)
        at org.rococoa.internal.OCInvocationCallbacks.access$200(OCInvocationCallbacks.java:52)
        at org.rococoa.internal.OCInvocationCallbacks$2.callback(OCInvocationCallbacks.java:82)
        at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
        at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
        at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
        at java.lang.reflect.Method.invoke(Method.java:601)
        at com.sun.jna.CallbackReference$DefaultCallbackProxy.invokeCallback(CallbackReference.java:394)
        at com.sun.jna.CallbackReference$DefaultCallbackProxy.callback(CallbackReference.java:424)
        at com.sun.jna.Native.invokeVoid(Native Method)
        at com.sun.jna.Function.invoke(Function.java:328)
        at com.sun.jna.Function.invoke(Function.java:276)
        at org.rococoa.internal.MsgSendHandler.invoke(MsgSendHandler.java:111)
        at com.sun.jna.Library$Handler.invoke(Library.java:214)
        at $Proxy0.syntheticSendMessage(Unknown Source)
        at org.rococoa.Foundation.send(Foundation.java:200)
        at org.rococoa.Foundation.send(Foundation.java:187)
        at org.rococoa.internal.ObjCObjectInvocationHandler.sendOnThisOrMainThread(ObjCObjectInvocationHandler.java:254)
        at org.rococoa.internal.ObjCObjectInvocationHandler.invokeCocoa(ObjCObjectInvocationHandler.java:222)
        at org.rococoa.internal.ObjCObjectInvocationHandler.intercept(ObjCObjectInvocationHandler.java:185)
        at ch.cyberduck.ui.cocoa.application.NSApplication$$ByRococoa.run(<generated>)
        at ch.cyberduck.ui.cocoa.MainApplication.main(MainApplication.java:120)
JNA: Callback org.rococoa.internal.OCInvocationCallbacks$2@7e366c threw the following exception:
org.rococoa.RococoaException: Exception calling method for selector setQuickConnectPopup:
        at org.rococoa.internal.OCInvocationCallbacks.callMethod(OCInvocationCallbacks.java:162)
        at org.rococoa.internal.OCInvocationCallbacks.access$200(OCInvocationCallbacks.java:52)
        at org.rococoa.internal.OCInvocationCallbacks$2.callback(OCInvocationCallbacks.java:82)
        at sun.reflect.GeneratedMethodAccessor14.invoke(Unknown Source)
        at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
        at java.lang.reflect.Method.invoke(Method.java:601)
        at com.sun.jna.CallbackReference$DefaultCallbackProxy.invokeCallback(CallbackReference.java:394)
        at com.sun.jna.CallbackReference$DefaultCallbackProxy.callback(CallbackReference.java:424)
        at com.sun.jna.Native.invokeInt(Native Method)
        at com.sun.jna.Function.invoke(Function.java:335)
        at com.sun.jna.Function.invoke(Function.java:276)
        at org.rococoa.internal.MsgSendHandler.invoke(MsgSendHandler.java:111)
        at com.sun.jna.Library$Handler.invoke(Library.java:214)
        at $Proxy0.syntheticSendMessage(Unknown Source)
        at org.rococoa.Foundation.send(Foundation.java:200)
        at org.rococoa.Foundation.send(Foundation.java:187)
        at org.rococoa.internal.ObjCObjectInvocationHandler.sendOnThisOrMainThread(ObjCObjectInvocationHandler.java:254)
        at org.rococoa.internal.ObjCObjectInvocationHandler.invokeCocoa(ObjCObjectInvocationHandler.java:222)
        at org.rococoa.internal.ObjCObjectInvocationHandler.invoke(ObjCObjectInvocationHandler.java:167)
        at $Proxy8.loadNibNamed_owner(Unknown Source)
        at ch.cyberduck.ui.cocoa.foundation.NSBundle.loadNibNamed(NSBundle.java:51)
        at ch.cyberduck.ui.cocoa.BundleController.loadBundle(BundleController.java:61)
        at ch.cyberduck.ui.cocoa.BundleController.loadBundle(BundleController.java:50)
        at ch.cyberduck.ui.cocoa.BrowserController.<init>(BrowserController.java:79)
        at ch.cyberduck.ui.cocoa.MainController.newDocument(MainController.java:1371)
        at ch.cyberduck.ui.cocoa.MainController.newDocument(MainController.java:1323)
        at ch.cyberduck.ui.cocoa.MainController.applicationDidFinishLaunching(MainController.java:839)
        at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
        at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
        at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
        at java.lang.reflect.Method.invoke(Method.java:601)
        at org.rococoa.internal.OCInvocationCallbacks.callMethod(OCInvocationCallbacks.java:155)
        at org.rococoa.internal.OCInvocationCallbacks.access$200(OCInvocationCallbacks.java:52)
        at org.rococoa.internal.OCInvocationCallbacks$2.callback(OCInvocationCallbacks.java:82)
        at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
        at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
        at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
        at java.lang.reflect.Method.invoke(Method.java:601)
        at com.sun.jna.CallbackReference$DefaultCallbackProxy.invokeCallback(CallbackReference.java:394)
        at com.sun.jna.CallbackReference$DefaultCallbackProxy.callback(CallbackReference.java:424)
        at com.sun.jna.Native.invokeVoid(Native Method)
        at com.sun.jna.Function.invoke(Function.java:328)
        at com.sun.jna.Function.invoke(Function.java:276)
        at org.rococoa.internal.MsgSendHandler.invoke(MsgSendHandler.java:111)
        at com.sun.jna.Library$Handler.invoke(Library.java:214)
        at $Proxy0.syntheticSendMessage(Unknown Source)
        at org.rococoa.Foundation.send(Foundation.java:200)
        at org.rococoa.Foundation.send(Foundation.java:187)
        at org.rococoa.internal.ObjCObjectInvocationHandler.sendOnThisOrMainThread(ObjCObjectInvocationHandler.java:254)
        at org.rococoa.internal.ObjCObjectInvocationHandler.invokeCocoa(ObjCObjectInvocationHandler.java:222)
        at org.rococoa.internal.ObjCObjectInvocationHandler.intercept(ObjCObjectInvocationHandler.java:185)
        at ch.cyberduck.ui.cocoa.application.NSApplication$$ByRococoa.run(<generated>)
        at ch.cyberduck.ui.cocoa.MainApplication.main(MainApplication.java:120)
Caused by: java.lang.NullPointerException
        at java.lang.String.charAt(String.java:697)
        at org.objectweb.asm.ByteVector.putUTF8(Unknown Source)
        at org.objectweb.asm.ClassWriter.newUTF8(Unknown Source)
        at org.objectweb.asm.FieldWriter.<init>(Unknown Source)
        at org.objectweb.asm.ClassWriter.visitField(Unknown Source)
        at net.sf.cglib.core.ClassEmitter.declare_field(ClassEmitter.java:187)
        at net.sf.cglib.proxy.Enhancer.generateClass(Enhancer.java:488)
        at net.sf.cglib.core.DefaultGeneratorStrategy.generate(DefaultGeneratorStrategy.java:25)
        at net.sf.cglib.core.AbstractClassGenerator.create(AbstractClassGenerator.java:216)
        at net.sf.cglib.proxy.Enhancer.createHelper(Enhancer.java:377)
        at net.sf.cglib.proxy.Enhancer.create(Enhancer.java:285)
        at org.rococoa.Rococoa.createProxy(Rococoa.java:184)
        at org.rococoa.Rococoa.wrap(Rococoa.java:123)
        at org.rococoa.Rococoa.wrap(Rococoa.java:101)
        at org.rococoa.internal.NSInvocationMapperLookup$15.readFrom(NSInvocationMapperLookup.java:249)
        at org.rococoa.internal.NSInvocationMapper.readArgumentFrom(NSInvocationMapper.java:50)
        at org.rococoa.internal.OCInvocationCallbacks.javaObjectForOCArgument(OCInvocationCallbacks.java:200)
        at org.rococoa.internal.OCInvocationCallbacks.argsForFrom(OCInvocationCallbacks.java:178)
        at org.rococoa.internal.OCInvocationCallbacks.callMethod(OCInvocationCallbacks.java:153)
        ... 52 more
#
# A fatal error has been detected by the Java Runtime Environment:
#
#  SIGBUS (0xa) at pc=028e0805, pid=9125, tid=2889175744
#
# JRE version: 7.0
# Java VM: OpenJDK Server VM (21.0-b15 mixed mode bsd-x86 )
# Problematic frame:
# J  org.objectweb.asm.ByteVector.putUTF8(Ljava/lang/String;)Lorg/objectweb/asm/ByteVector;
#
# Failed to write core dump. Core dumps have been disabled. To enable core dumping, try "ulimit -c unlimited" before starting Java again
#
# An error report file with more information is saved as:
# /Users/pipboy/hs_err_pid9125.log
#
# If you would like to submit a bug report, please visit:
#   http://bugreport.sun.com/bugreport/crash.jsp
#
Abort trap: 6

If I run from a shortcut on the Cyberduck Dock, displays an error report with the following contents:

Process:         Cyberduck [9110]
Path:            /Applications/Cyberduck.app/Contents/MacOS/Cyberduck
Identifier:      ch.sudo.cyberduck
Version:         4.1 (8911)
App Item ID:     409222199
App External ID: 3827683
Code Type:       X86 (Native)
Parent Process:  launchd [310]

Date/Time:       2011-07-28 23:37:15.496 +0400
OS Version:      Mac OS X 10.7 (11A511)
Report Version:  9

Interval Since Last Report:          22453 sec
Crashes Since Last Report:           2
Per-App Interval Since Last Report:  21590 sec
Per-App Crashes Since Last Report:   2
Anonymous UUID:                      44079E20-3FD5-4D8F-8944-AA863C121EBB

Crashed Thread:  0  Dispatch queue: com.apple.main-thread

Exception Type:  EXC_BAD_ACCESS (SIGABRT)
Exception Codes: KERN_PROTECTION_FAILURE at 0x0000000000000054

VM Regions Near 0x54:
--> __PAGEZERO             0000000000000000-0000000000001000 [    4K] ---/--- SM=NUL  /Applications/Cyberduck.app/Contents/MacOS/Cyberduck
    __TEXT                 0000000000001000-0000000000006000 [   20K] r-x/rwx SM=COW  /Applications/Cyberduck.app/Contents/MacOS/Cyberduck

Application Specific Information:
abort() called
objc[9110]: garbage collection is OFF

Thread 0 Crashed:: Dispatch queue: com.apple.main-thread
0   libsystem_kernel.dylib        	0x94ef59c6 __pthread_kill + 10
1   libsystem_c.dylib             	0x92801f78 pthread_kill + 106
2   libsystem_c.dylib             	0x927f2bdd abort + 167
3   libjvm.dylib                  	0x003ab19f os::abort(bool) + 25
4   libjvm.dylib                  	0x0049a1e2 VMError::report_and_die() + 2476
5   libjvm.dylib                  	0x0049a4bf _ZL13crash_handleriP9__siginfoPv + 128
6   libsystem_c.dylib             	0x9285759b _sigtramp + 43
7   ???                           	0xffffffff 0 + 4294967295
8   libjvm.dylib                  	0x0017a379 Space::block_start(void const*) + 27
9   libjvm.dylib                  	0x00234443 GenerationBlockStartClosure::do_space(Space*) + 47
10  libjvm.dylib                  	0x001b6882 DefNewGeneration::space_iterate(SpaceClosure*, bool) + 34
11  libjvm.dylib                  	0x00233074 Generation::block_start(void const*) const + 70
12  libjvm.dylib                  	0x0022921a GenCollectedHeap::block_start(void const*) const + 40
13  libjvm.dylib                  	0x003a4be3 os::print_location(outputStream*, long, bool) + 623
14  libjvm.dylib                  	0x003ac098 os::print_register_info(outputStream*, void*) + 102
15  libjvm.dylib                  	0x00498f3c VMError::report(outputStream*) + 2290
16  libjvm.dylib                  	0x00499e8c VMError::report_and_die() + 1622
17  libjvm.dylib                  	0x003aca23 JVM_handle_bsd_signal + 1397
18  libjvm.dylib                  	0x003a8ff0 signalHandler(int, __siginfo*, void*) + 42
19  libsystem_c.dylib             	0x9285759b _sigtramp + 43
20  ???                           	0xffffffff 0 + 4294967295

Thread 1:: Dispatch queue: com.apple.libdispatch-manager
0   libsystem_kernel.dylib        	0x94ef690a kevent + 10
1   libdispatch.dylib             	0x90849ccc _dispatch_mgr_invoke + 969
2   libdispatch.dylib             	0x9084871b _dispatch_mgr_thread + 53

Thread 2:
0   libsystem_kernel.dylib        	0x94ef602e __workq_kernreturn + 10
1   libsystem_c.dylib             	0x92801ccf _pthread_wqthread + 773
2   libsystem_c.dylib             	0x928036fe start_wqthread + 30

Thread 3:
0   libsystem_kernel.dylib        	0x94ef602e __workq_kernreturn + 10
1   libsystem_c.dylib             	0x92801ccf _pthread_wqthread + 773
2   libsystem_c.dylib             	0x928036fe start_wqthread + 30

Thread 4:
0   libsystem_kernel.dylib        	0x94ef583e __psynch_cvwait + 10
1   libsystem_c.dylib             	0x92803e21 _pthread_cond_wait + 827
2   libsystem_c.dylib             	0x927b43e0 pthread_cond_timedwait$UNIX2003 + 70
3   libjvm.dylib                  	0x003a844a os::PlatformEvent::park(long long) + 492
4   libjvm.dylib                  	0x0038c190 _ZL10ParkCommonP9ParkEventx + 136
5   libjvm.dylib                  	0x0038ca9d Monitor::IWait(Thread*, long long) + 175
6   libjvm.dylib                  	0x0038cd49 Monitor::wait(bool, long, bool) + 451
7   libjvm.dylib                  	0x004a10ef VMThread::loop() + 553
8   libjvm.dylib                  	0x004a0907 VMThread::run() + 133
9   libjvm.dylib                  	0x003ab716 _ZL10java_startP6Thread + 182
10  libsystem_c.dylib             	0x927ffed9 _pthread_start + 335
11  libsystem_c.dylib             	0x928036de thread_start + 34

Thread 5:: Java: Reference Handler
0   libsystem_kernel.dylib        	0x94ef583e __psynch_cvwait + 10
1   libsystem_c.dylib             	0x92803e21 _pthread_cond_wait + 827
2   libsystem_c.dylib             	0x927b442c pthread_cond_wait$UNIX2003 + 71
3   libjvm.dylib                  	0x003a6e0a os::PlatformEvent::park() + 210
4   libjvm.dylib                  	0x003a041d ObjectMonitor::wait(long long, bool, Thread*) + 701
5   libjvm.dylib                  	0x00440951 ObjectSynchronizer::wait(Handle, long long, Thread*) + 179
6   libjvm.dylib                  	0x002b0cdb JVM_MonitorWait + 203
7   ???                           	0x0220ab2a 0 + 35695402
8   ???                           	0x02202fc7 0 + 35663815
9   ???                           	0x02202fc7 0 + 35663815
10  ???                           	0x022003d9 0 + 35652569
11  libjvm.dylib                  	0x0027816b JavaCalls::call_helper(JavaValue*, methodHandle*, JavaCallArguments*, Thread*) + 655
12  libjvm.dylib                  	0x003a6861 os::os_exception_wrapper(void (*)(JavaValue*, methodHandle*, JavaCallArguments*, Thread*), JavaValue*, methodHandle*, JavaCallArguments*, Thread*) + 39
13  libjvm.dylib                  	0x00278741 JavaCalls::call_virtual(JavaValue*, KlassHandle, Symbol*, Symbol*, JavaCallArguments*, Thread*) + 257
14  libjvm.dylib                  	0x002788c1 JavaCalls::call_virtual(JavaValue*, Handle, KlassHandle, Symbol*, Symbol*, Thread*) + 105
15  libjvm.dylib                  	0x002abdee _ZL12thread_entryP10JavaThreadP6Thread + 208
16  libjvm.dylib                  	0x0046bada JavaThread::thread_main_inner() + 146
17  libjvm.dylib                  	0x0046d18d JavaThread::run() + 231
18  libjvm.dylib                  	0x003ab716 _ZL10java_startP6Thread + 182
19  libsystem_c.dylib             	0x927ffed9 _pthread_start + 335
20  libsystem_c.dylib             	0x928036de thread_start + 34

Thread 6:: Java: Finalizer
0   libsystem_kernel.dylib        	0x94ef583e __psynch_cvwait + 10
1   libsystem_c.dylib             	0x92803e21 _pthread_cond_wait + 827
2   libsystem_c.dylib             	0x927b442c pthread_cond_wait$UNIX2003 + 71
3   libjvm.dylib                  	0x003a6e0a os::PlatformEvent::park() + 210
4   libjvm.dylib                  	0x003a041d ObjectMonitor::wait(long long, bool, Thread*) + 701
5   libjvm.dylib                  	0x00440951 ObjectSynchronizer::wait(Handle, long long, Thread*) + 179
6   libjvm.dylib                  	0x002b0cdb JVM_MonitorWait + 203
7   ???                           	0x0220ab2a 0 + 35695402
8   ???                           	0x02202fc7 0 + 35663815
9   ???                           	0x0220315a 0 + 35664218
10  ???                           	0x0220315a 0 + 35664218
11  ???                           	0x022003d9 0 + 35652569
12  libjvm.dylib                  	0x0027816b JavaCalls::call_helper(JavaValue*, methodHandle*, JavaCallArguments*, Thread*) + 655
13  libjvm.dylib                  	0x003a6861 os::os_exception_wrapper(void (*)(JavaValue*, methodHandle*, JavaCallArguments*, Thread*), JavaValue*, methodHandle*, JavaCallArguments*, Thread*) + 39
14  libjvm.dylib                  	0x00278741 JavaCalls::call_virtual(JavaValue*, KlassHandle, Symbol*, Symbol*, JavaCallArguments*, Thread*) + 257
15  libjvm.dylib                  	0x002788c1 JavaCalls::call_virtual(JavaValue*, Handle, KlassHandle, Symbol*, Symbol*, Thread*) + 105
16  libjvm.dylib                  	0x002abdee _ZL12thread_entryP10JavaThreadP6Thread + 208
17  libjvm.dylib                  	0x0046bada JavaThread::thread_main_inner() + 146
18  libjvm.dylib                  	0x0046d18d JavaThread::run() + 231
19  libjvm.dylib                  	0x003ab716 _ZL10java_startP6Thread + 182
20  libsystem_c.dylib             	0x927ffed9 _pthread_start + 335
21  libsystem_c.dylib             	0x928036de thread_start + 34

Thread 7:: Java: Signal Dispatcher
0   libsystem_kernel.dylib        	0x94ef3c5e semaphore_wait_trap + 10
1   libjvm.dylib                  	0x003a9cca _ZL21check_pending_signalsb + 160
2   libjvm.dylib                  	0x003a9d79 os::signal_wait() + 19
3   libjvm.dylib                  	0x003a5a78 _ZL19signal_thread_entryP10JavaThreadP6Thread + 73
4   libjvm.dylib                  	0x0046bada JavaThread::thread_main_inner() + 146
5   libjvm.dylib                  	0x0046d18d JavaThread::run() + 231
6   libjvm.dylib                  	0x003ab716 _ZL10java_startP6Thread + 182
7   libsystem_c.dylib             	0x927ffed9 _pthread_start + 335
8   libsystem_c.dylib             	0x928036de thread_start + 34

Thread 8:: Java: C2 CompilerThread0
0   libsystem_kernel.dylib        	0x94ef583e __psynch_cvwait + 10
1   libsystem_c.dylib             	0x92803e21 _pthread_cond_wait + 827
2   libsystem_c.dylib             	0x927b442c pthread_cond_wait$UNIX2003 + 71
3   libjvm.dylib                  	0x003a6e0a os::PlatformEvent::park() + 210
4   libjvm.dylib                  	0x0038c174 _ZL10ParkCommonP9ParkEventx + 108
5   libjvm.dylib                  	0x0038ca9d Monitor::IWait(Thread*, long long) + 175
6   libjvm.dylib                  	0x0038cc8c Monitor::wait(bool, long, bool) + 262
7   libjvm.dylib                  	0x001865dc CompileQueue::get() + 192
8   libjvm.dylib                  	0x00187adf CompileBroker::compiler_thread_loop() + 503
9   libjvm.dylib                  	0x004693c3 _ZL21compiler_thread_entryP10JavaThreadP6Thread + 14
10  libjvm.dylib                  	0x0046bada JavaThread::thread_main_inner() + 146
11  libjvm.dylib                  	0x0046d18d JavaThread::run() + 231
12  libjvm.dylib                  	0x003ab716 _ZL10java_startP6Thread + 182
13  libsystem_c.dylib             	0x927ffed9 _pthread_start + 335
14  libsystem_c.dylib             	0x928036de thread_start + 34

Thread 9:: Java: C2 CompilerThread1
0   libsystem_kernel.dylib        	0x94ef583e __psynch_cvwait + 10
1   libsystem_c.dylib             	0x92803e21 _pthread_cond_wait + 827
2   libsystem_c.dylib             	0x927b442c pthread_cond_wait$UNIX2003 + 71
3   libjvm.dylib                  	0x003a6e0a os::PlatformEvent::park() + 210
4   libjvm.dylib                  	0x0038c174 _ZL10ParkCommonP9ParkEventx + 108
5   libjvm.dylib                  	0x0038ca9d Monitor::IWait(Thread*, long long) + 175
6   libjvm.dylib                  	0x0038cc8c Monitor::wait(bool, long, bool) + 262
7   libjvm.dylib                  	0x001865dc CompileQueue::get() + 192
8   libjvm.dylib                  	0x00187adf CompileBroker::compiler_thread_loop() + 503
9   libjvm.dylib                  	0x004693c3 _ZL21compiler_thread_entryP10JavaThreadP6Thread + 14
10  libjvm.dylib                  	0x0046bada JavaThread::thread_main_inner() + 146
11  libjvm.dylib                  	0x0046d18d JavaThread::run() + 231
12  libjvm.dylib                  	0x003ab716 _ZL10java_startP6Thread + 182
13  libsystem_c.dylib             	0x927ffed9 _pthread_start + 335
14  libsystem_c.dylib             	0x928036de thread_start + 34

Thread 10:: Java: Service Thread
0   libsystem_kernel.dylib        	0x94ef583e __psynch_cvwait + 10
1   libsystem_c.dylib             	0x92803e21 _pthread_cond_wait + 827
2   libsystem_c.dylib             	0x927b442c pthread_cond_wait$UNIX2003 + 71
3   libjvm.dylib                  	0x003a6e0a os::PlatformEvent::park() + 210
4   libjvm.dylib                  	0x0038c174 _ZL10ParkCommonP9ParkEventx + 108
5   libjvm.dylib                  	0x0038ca9d Monitor::IWait(Thread*, long long) + 175
6   libjvm.dylib                  	0x0038cd49 Monitor::wait(bool, long, bool) + 451
7   libjvm.dylib                  	0x004000fb ServiceThread::service_thread_entry(JavaThread*, Thread*) + 147
8   libjvm.dylib                  	0x0046bada JavaThread::thread_main_inner() + 146
9   libjvm.dylib                  	0x0046d18d JavaThread::run() + 231
10  libjvm.dylib                  	0x003ab716 _ZL10java_startP6Thread + 182
11  libsystem_c.dylib             	0x927ffed9 _pthread_start + 335
12  libsystem_c.dylib             	0x928036de thread_start + 34

Thread 11:
0   libsystem_kernel.dylib        	0x94ef583e __psynch_cvwait + 10
1   libsystem_c.dylib             	0x92803e21 _pthread_cond_wait + 827
2   libsystem_c.dylib             	0x927b43e0 pthread_cond_timedwait$UNIX2003 + 70
3   libjvm.dylib                  	0x003a844a os::PlatformEvent::park(long long) + 492
4   libjvm.dylib                  	0x0046ce63 WatcherThread::run() + 481
5   libjvm.dylib                  	0x003ab716 _ZL10java_startP6Thread + 182
6   libsystem_c.dylib             	0x927ffed9 _pthread_start + 335
7   libsystem_c.dylib             	0x928036de thread_start + 34

Thread 0 crashed with X86 Thread State (32-bit):
  eax: 0x00000000  ebx: 0xbfffb7a0  ecx: 0xbfffb6fc  edx: 0x94ef59c6
  edi: 0xac3552c0  esi: 0x00000006  ebp: 0xbfffb718  esp: 0xbfffb6fc
   ss: 0x00000023  efl: 0x00000246  eip: 0x94ef59c6   cs: 0x0000000b
   ds: 0x00000023   es: 0x00000023   fs: 0x00000000   gs: 0x0000000f
  cr2: 0x00b3cd7b
Logical CPU: 0

Binary Images:
    0x1000 -     0x5ff7 +Cyberduck (_VERSION_ - _REVISION_) <431EA6D7-2353-6533-DC74-E9891BAA9682> /Applications/Cyberduck.app/Contents/MacOS/Cyberduck
    0xa000 -   0x4fdfe1 +libjvm.dylib (??? - ???) <D7DF449B-1EED-34F9-BE77-111491726F06> /Applications/Cyberduck.app/Contents/Resources/Java/Runtime.jdk/Contents/Home/jre/lib/server/libjvm.dylib
  0xcb6000 -   0xcbdffe +libverify.dylib (??? - ???) <B02F236F-0FFC-3CA9-804B-73D56B84F1DF> /Applications/Cyberduck.app/Contents/Resources/Java/Runtime.jdk/Contents/Home/jre/lib/libverify.dylib
  0xcc1000 -   0xcdbfff +libjava.dylib (??? - ???) <F0EB7173-4FFF-3022-B8F2-A25613CB9582> /Applications/Cyberduck.app/Contents/Resources/Java/Runtime.jdk/Contents/Home/jre/lib/libjava.dylib
  0xce8000 -   0xcecff7  com.apple.java.JavaRuntimeSupport (14.0.3 - 14.0.3) <7CED88C8-924B-38A5-8753-E9CB1862F510> /System/Library/Frameworks/JavaVM.framework/Versions/A/Frameworks/JavaRuntimeSupport.framework/Versions/A/JavaRuntimeSupport
  0xf00000 -   0xf08fff  JavaNativeFoundation (??? - ???) <F3D0DE20-52B0-3E54-9E1B-C14EF0388983> /System/Library/Frameworks/JavaVM.framework/Versions/A/Frameworks/JavaNativeFoundation.framework/Versions/A/JavaNativeFoundation
  0xf11000 -   0xf15ffd  com.apple.JavaVM (14.0.3 - 14.0.3) <11BF3746-9064-3A2A-8F48-71D76EF34D9C> /System/Library/Frameworks/JavaVM.framework/Versions/A/JavaVM
  0xf1d000 -   0xf21fff  JavaLaunching (??? - ???) <E5117714-AE46-3BE3-A261-56346BD0A7A9> /System/Library/PrivateFrameworks/JavaLaunching.framework/Versions/A/JavaLaunching
  0xf28000 -   0xf2cfff +libzip.dylib (??? - ???) <0A714C20-00A2-3899-BBD5-5CF7A4B3EE30> /Applications/Cyberduck.app/Contents/Resources/Java/Runtime.jdk/Contents/Home/jre/lib/libzip.dylib
0x1e8e1000 - 0x1e8e7ffd +libnio.dylib (??? - ???) <6277C0F4-5ED3-385D-92D6-21FAC1B64991> /Applications/Cyberduck.app/Contents/Resources/Java/Runtime.jdk/Contents/Home/jre/lib/libnio.dylib
0x1e8ee000 - 0x1e8f9ff7 +libnet.dylib (??? - ???) <903F5602-DC7C-3E13-A0B2-186A266E98A5> /Applications/Cyberduck.app/Contents/Resources/Java/Runtime.jdk/Contents/Home/jre/lib/libnet.dylib
0x1e903000 - 0x1e911ffb +jna2044017678202727537.tmp (3.3.0 - compatibility 3.0.0) <1FA1004A-CEA5-5537-A929-8544DE2C4B0F> /var/tmp/jna2044017678202727537.tmp
0x1e91a000 - 0x1e927fe7 +librococoa.dylib (??? - ???) <B6992145-E782-8D78-12AE-E70C66C66D22> /Applications/Cyberduck.app/Contents/Resources/Java/librococoa.dylib
0x8fe44000 - 0x8fe769c7  dyld (195.5 - ???) <134323A7-49DC-3A9D-ACFD-32FAD0FD6BA2> /usr/lib/dyld
0x90005000 - 0x90016fff  libbsm.0.dylib (??? - ???) <54ACF696-87C6-3652-808A-17BE7275C230> /usr/lib/libbsm.0.dylib
0x90017000 - 0x90074ffb  com.apple.htmlrendering (76 - 1.1.4) <743C2943-40BC-36FB-A45C-3421A394F081> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HTMLRendering.framework/Versions/A/HTMLRendering
0x90710000 - 0x9072ffff  com.apple.RemoteViewServices (1.0 - 1) <D9810485-6A62-3758-96F5-48950AF250F1> /System/Library/PrivateFrameworks/RemoteViewServices.framework/Versions/A/RemoteViewServices
0x90730000 - 0x90730ff2  com.apple.CoreServices (53 - 53) <C513E133-B0E0-3C35-A7CB-DBC35A7EF571> /System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices
0x90733000 - 0x90755ff1  com.apple.PerformanceAnalysis (1.10 - 10) <45B10D4C-9B3B-37A6-982D-687A6F9EEA28> /System/Library/PrivateFrameworks/PerformanceAnalysis.framework/Versions/A/PerformanceAnalysis
0x90756000 - 0x90797ff7  com.apple.CoreMedia (1.0 - 705.35) <8A487271-FBEA-357A-8887-27BAA355314C> /System/Library/Frameworks/CoreMedia.framework/Versions/A/CoreMedia
0x90847000 - 0x90855fff  libdispatch.dylib (187.5.0 - compatibility 1.0.0) <1883C8E2-D180-3EA0-8BEF-325F2FEDACD1> /usr/lib/system/libdispatch.dylib
0x908d2000 - 0x908dffff  libGL.dylib (??? - ???) <C1C549FC-FF7F-3012-9DF5-5255217B4AEA> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib
0x908e0000 - 0x908e0fff  com.apple.quartzframework (1.5 - 1.5) <EF66BF08-620E-3D11-87D4-35D0B0CD1F6D> /System/Library/Frameworks/Quartz.framework/Versions/A/Quartz
0x908e1000 - 0x9091dfff  libcups.2.dylib (2.9.0 - compatibility 2.0.0) <8CB51735-ABE4-37AD-9019-845BB768955F> /usr/lib/libcups.2.dylib
0x9092a000 - 0x9098cff3  libstdc++.6.dylib (52.0.0 - compatibility 7.0.0) <266CE9B3-526A-3C41-BA58-7AE66A3B15FD> /usr/lib/libstdc++.6.dylib
0x9099d000 - 0x909a6fff  libc++abi.dylib (14.0.0 - compatibility 1.0.0) <FEB5330E-AD5D-37A0-8AB2-0820F311A2C8> /usr/lib/libc++abi.dylib
0x909a7000 - 0x909a7fff  com.apple.Accelerate (1.7 - Accelerate 1.7) <881C1C85-2DEC-38DE-BC97-7804BC907282> /System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate
0x91492000 - 0x91493fff  com.apple.TrustEvaluationAgent (2.0 - 1) <EABDA7EE-A98F-35B8-9E3E-7075BA651C68> /System/Library/PrivateFrameworks/TrustEvaluationAgent.framework/Versions/A/TrustEvaluationAgent
0x91494000 - 0x914a7ff9  com.apple.MultitouchSupport.framework (220.62 - 220.62) <5BD8730D-43A4-3040-9EA3-0BDA52A392A9> /System/Library/PrivateFrameworks/MultitouchSupport.framework/Versions/A/MultitouchSupport
0x914a8000 - 0x914bcff7  com.apple.CFOpenDirectory (10.7 - 144) <665CDF77-F0C9-3AFF-8CF8-64257268B7DD> /System/Library/Frameworks/OpenDirectory.framework/Versions/A/Frameworks/CFOpenDirectory.framework/Versions/A/CFOpenDirectory
0x916fe000 - 0x919fefff  com.apple.CoreServices.CarbonCore (960.13 - 960.13) <E098AC3A-E795-3C28-BA92-EED51C461A6F> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore
0x919ff000 - 0x91a08ff3  com.apple.CommonAuth (2.1 - 2.0) <94EA2555-212C-3704-8307-FCEE5D6D32C5> /System/Library/PrivateFrameworks/CommonAuth.framework/Versions/A/CommonAuth
0x91a09000 - 0x91a96fe7  libvMisc.dylib (325.3.0 - compatibility 1.0.0) <A44ADE1B-AB2C-3585-8C9D-D85B526E66C0> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib
0x91a97000 - 0x9251cffe  com.apple.AppKit (6.7 - 1138) <1CEDE402-32DD-3C10-B3B3-8C3DDBE8335D> /System/Library/Frameworks/AppKit.framework/Versions/C/AppKit
0x9251d000 - 0x927a2fe3  com.apple.QuickTime (7.7.1 - 2246) <56DF434A-D929-350C-86D5-684089D0EDFB> /System/Library/Frameworks/QuickTime.framework/Versions/A/QuickTime
0x927a3000 - 0x9286efff  libsystem_c.dylib (763.11.0 - compatibility 1.0.0) <44AA09FD-3A8F-3DCF-AD98-BC9071CA7376> /usr/lib/system/libsystem_c.dylib
0x9286f000 - 0x9289dffb  com.apple.DictionaryServices (1.2 - 158) <C614930F-520D-3F77-AD0D-0E16FBCB98CE> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryServices
0x928b7000 - 0x9298da5b  libobjc.A.dylib (228.0.0 - compatibility 1.0.0) <A0EDB351-4B9D-3AA2-9D1A-0C22204FCCD3> /usr/lib/libobjc.A.dylib
0x929e3000 - 0x929e5ff9  com.apple.securityhi (4.0 - 1) <BD367302-73C3-32F4-8080-E389AE89E434> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI
0x929e6000 - 0x92dd9ff7  com.apple.VideoToolbox (1.0 - 705.35) <B0D04F08-D3EB-370A-A56F-8AF01116B0D0> /System/Library/PrivateFrameworks/VideoToolbox.framework/Versions/A/VideoToolbox
0x92e5f000 - 0x931bbfff  com.apple.MediaToolbox (1.0 - 705.35) <425BD613-CB66-3BE1-8DDC-1B59561A1F5F> /System/Library/PrivateFrameworks/MediaToolbox.framework/Versions/A/MediaToolbox
0x931f3000 - 0x931f6ffb  com.apple.help (1.3.2 - 42) <DDCEBA10-5CDE-3ED2-A52F-5CD5A0632CA2> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help
0x931f7000 - 0x932cdff3  com.apple.avfoundation (2.0 - 180.23) <428C1F5D-B786-3392-ADF4-43572D1722DE> /System/Library/Frameworks/AVFoundation.framework/Versions/A/AVFoundation
0x932ce000 - 0x932d5fff  libnotify.dylib (80.0.0 - compatibility 1.0.0) <B3B3875D-311D-31A7-A09F-D1BC56795E00> /usr/lib/system/libnotify.dylib
0x932d6000 - 0x932defff  com.apple.DiskArbitration (2.4 - 2.4) <E574D5E7-7297-33B5-8B91-1E6346D5F917> /System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration
0x932df000 - 0x932eaffb  com.apple.speech.recognition.framework (4.0.19 - 4.0.19) <17C11291-5B27-3BE2-8614-7A806745EE8A> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition
0x933c9000 - 0x933cdfff  libGIF.dylib (??? - ???) <F6094267-AB0E-38FC-8201-510AA4BDC974> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.dylib
0x933ce000 - 0x93417ff7  libGLU.dylib (??? - ???) <3524C956-C8B2-3E8B-805D-9E25E5481A58> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib
0x9376b000 - 0x938ccffb  com.apple.QuartzCore (1.7 - 269.0) <221FF6A0-9C2C-3977-BC2A-A84C392BA49B> /System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore
0x93941000 - 0x93984ffd  libcommonCrypto.dylib (55010.0.0 - compatibility 1.0.0) <4BA1F5F1-F0A2-3FEB-BB62-F514DCBB3725> /usr/lib/system/libcommonCrypto.dylib
0x93985000 - 0x93988ffd  libCoreVMClient.dylib (??? - ???) <1438A7D5-A622-3623-A49F-45F881B1D947> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCoreVMClient.dylib
0x939de000 - 0x93ab4ff6  com.apple.QuickLookUIFramework (3.0 - 489.1) <DC6303F6-F343-37C5-AE54-F5FD606FE78C> /System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/QuickLookUI.framework/Versions/A/QuickLookUI
0x93ab5000 - 0x93ab5fff  com.apple.Cocoa (6.6 - ???) <650273EF-1ABC-334E-B745-B75AF028F9F4> /System/Library/Frameworks/Cocoa.framework/Versions/A/Cocoa
0x93ab6000 - 0x93ab7fff  libsystem_blocks.dylib (53.0.0 - compatibility 1.0.0) <B04592B1-0924-3422-82FF-976B339DF567> /usr/lib/system/libsystem_blocks.dylib
0x94167000 - 0x941cefff  libc++.1.dylib (19.0.0 - compatibility 1.0.0) <3AFF3CE8-14AE-300F-8F63-8B7FB9D4DA96> /usr/lib/libc++.1.dylib
0x941cf000 - 0x941d0ffd  libCVMSPluginSupport.dylib (??? - ???) <8057030D-B290-3A8B-9828-3A1BD123B124> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCVMSPluginSupport.dylib
0x94206000 - 0x94311ffb  com.apple.DesktopServices (1.6.0 - 1.6.0) <66E2BD3A-958A-3F46-8DA0-C0F2358013B0> /System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv
0x9491d000 - 0x94975fff  com.apple.HIServices (1.9 - ???) <058E00E0-F1B4-395F-813E-C49C0C5F3BA9> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices
0x949d8000 - 0x94d90ffb  com.apple.SceneKit (2.0 - 124) <D1B359EA-7637-31D0-800E-8E816B1F4475> /System/Library/PrivateFrameworks/SceneKit.framework/Versions/A/SceneKit
0x94d91000 - 0x94ea0ff7  libsqlite3.dylib (9.6.0 - compatibility 9.0.0) <01987A45-9270-30FD-8A67-5E53DB637909> /usr/lib/libsqlite3.dylib
0x94eb7000 - 0x94ec1ff2  com.apple.audio.SoundManager (3.9.4 - 3.9.4) <D23C4761-6492-3974-B4D2-495082B8B7A6> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CarbonSound.framework/Versions/A/CarbonSound
0x94ec2000 - 0x94ec4ffb  libRadiance.dylib (??? - ???) <5112B7CE-BAAF-3E98-94E4-676BCB92867F> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib
0x94ec5000 - 0x94ec8ff7  libmathCommon.A.dylib (2026.0.0 - compatibility 1.0.0) <69357047-7BE0-3360-A36D-000F55E39336> /usr/lib/system/libmathCommon.A.dylib
0x94edd000 - 0x94efbff7  libsystem_kernel.dylib (1699.22.73 - compatibility 1.0.0) <D32C2E9C-8184-3FAF-8694-99FC619FC71B> /usr/lib/system/libsystem_kernel.dylib
0x94efc000 - 0x94f22ffb  com.apple.quartzfilters (1.7.0 - 1.7.0) <9C8F1F3D-D570-3F5C-9B31-5B5B82161CDE> /System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/QuartzFilters.framework/Versions/A/QuartzFilters
0x94f23000 - 0x95194ffb  com.apple.CoreImage (7.77 - 1.0.1) <DF1D9EB7-5879-3EA2-8CF5-80004DAC18BC> /System/Library/Frameworks/QuartzCore.framework/Versions/A/Frameworks/CoreImage.framework/Versions/A/CoreImage
0x95195000 - 0x951a5ff7  libCRFSuite.dylib (??? - ???) <CE616EF3-756A-355A-95AD-3472A876BEB9> /usr/lib/libCRFSuite.dylib
0x951b7000 - 0x951bcff7  libmacho.dylib (800.0.0 - compatibility 1.0.0) <56A34E97-518E-307E-8218-C5D43A33EE34> /usr/lib/system/libmacho.dylib
0x951bd000 - 0x95258ff3  com.apple.ink.framework (1.3.2 - 110) <9F6F37F9-999E-30C5-93D0-E48D4B5E20CD> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink
0x9527a000 - 0x952baff7  libauto.dylib (??? - ???) <36E7FE7F-27DF-3301-80AA-DD61FBF722F4> /usr/lib/libauto.dylib
0x952bb000 - 0x952e9fe7  libSystem.B.dylib (159.0.0 - compatibility 1.0.0) <FA9B75F7-B989-3DD3-97FD-373EB95C5BA8> /usr/lib/libSystem.B.dylib
0x952ea000 - 0x952ebfff  liblangid.dylib (??? - ???) <C8C204E9-1785-3785-BBD7-22D59493B98B> /usr/lib/liblangid.dylib
0x952ec000 - 0x953e4ff7  libFontParser.dylib (??? - ???) <C428D41A-8635-3423-A2F0-8BA9819F212B> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontParser.dylib
0x953e5000 - 0x953ebffd  com.apple.CommerceCore (1.0 - 17) <71641C17-1CA7-3AC9-974E-AAC9EB641035> /System/Library/PrivateFrameworks/CommerceKit.framework/Versions/A/Frameworks/CommerceCore.framework/Versions/A/CommerceCore
0x953ec000 - 0x95473fff  com.apple.print.framework.PrintCore (7.0 - 366) <D037D344-7463-3620-AE8F-8D0D3EA5CE8E> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore
0x95474000 - 0x95475fff  libDiagnosticMessagesClient.dylib (??? - ???) <DB3889C2-2FC2-3087-A2A2-4C319455E35C> /usr/lib/libDiagnosticMessagesClient.dylib
0x9566e000 - 0x956beff4  libTIFF.dylib (??? - ???) <25796A90-ABD2-3A3A-800C-1056D343A71F> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib
0x956bf000 - 0x956c7ffb  com.apple.DisplayServicesFW (2.5.0 - 302.1.2) <AD856B0D-3602-3C37-8B64-C6BB53A6F248> /System/Library/PrivateFrameworks/DisplayServices.framework/Versions/A/DisplayServices
0x956c8000 - 0x9572affb  com.apple.datadetectorscore (3.0 - 179.3) <18117942-9D6F-3283-B8B0-03C7550CA2EB> /System/Library/PrivateFrameworks/DataDetectorsCore.framework/Versions/A/DataDetectorsCore
0x9572b000 - 0x95754ffe  com.apple.opencl (1.50.62 - 1.50.62) <52059AB5-8E0D-356E-98AA-71A4777CBE57> /System/Library/Frameworks/OpenCL.framework/Versions/A/OpenCL
0x957f8000 - 0x957f8ffe  libkeymgr.dylib (23.0.0 - compatibility 1.0.0) <7F0E8EE2-9E8F-366F-9988-E2F119DB9A82> /usr/lib/system/libkeymgr.dylib
0x95813000 - 0x95821fff  libz.1.dylib (1.2.5 - compatibility 1.0.0) <E73A4025-835C-3F73-9853-B08606E892DB> /usr/lib/libz.1.dylib
0x95847000 - 0x95898ff9  com.apple.ScalableUserInterface (1.0 - 1) <C3FA7E40-0213-3ABC-A006-2CB00B6A7EAB> /System/Library/Frameworks/QuartzCore.framework/Versions/A/Frameworks/ScalableUserInterface.framework/Versions/A/ScalableUserInterface
0x95899000 - 0x958aeff7  com.apple.ImageCapture (7.0 - 7.0) <116BC0CA-428E-396F-85DF-52793034D2A0> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture
0x959de000 - 0x95e33fff  FaceCoreLight (1.4.2 - compatibility 1.0.0) <53AC5DCE-D04B-3DC3-808D-AA1CAD4D0924> /System/Library/PrivateFrameworks/FaceCoreLight.framework/Versions/A/FaceCoreLight
0x95e4f000 - 0x95e4fff0  com.apple.ApplicationServices (41 - 41) <BED33E1D-C95C-3654-9A3A-0CB3607F9F10> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices
0x95e50000 - 0x95e58ff5  libcopyfile.dylib (85.1.0 - compatibility 1.0.0) <A1BFC320-616A-30AA-A41E-29D7904FC4C7> /usr/lib/system/libcopyfile.dylib
0x95e59000 - 0x95e8fff7  com.apple.AE (527.6 - 527.6) <77999151-94E3-37CD-A49E-7A9F9084F886> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE
0x95f94000 - 0x95f9bffd  com.apple.NetFS (4.0 - 4.0) <D0D59145-D211-3E7C-9062-35A2833FA99B> /System/Library/Frameworks/NetFS.framework/Versions/A/NetFS
0x95fa6000 - 0x96030ffb  com.apple.SearchKit (1.4.0 - 1.4.0) <C8567435-9CD1-35EE-AE05-304D28858C42> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit
0x96031000 - 0x96119fff  libxml2.2.dylib (10.3.0 - compatibility 10.0.0) <ED3F5E83-8C76-3D46-B2FF-0D5BDF8970C5> /usr/lib/libxml2.2.dylib
0x9615e000 - 0x961beffb  com.apple.audio.CoreAudio (4.0.0 - 4.0.0) <6026C895-3DC6-3785-A7BB-2F2B9E292D95> /System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio
0x961bf000 - 0x9627fff3  com.apple.ColorSync (4.7.0 - 4.7.0) <50767823-56BA-373D-BC5A-37B17B659838> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync
0x962cb000 - 0x962d1ffb  com.apple.print.framework.Print (7.0 - 247) <1140BB03-0720-308F-8D92-F71B347D63D6> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print
0x962d2000 - 0x96376fff  com.apple.QD (3.12 - ???) <68CBE425-43BA-3E6D-8668-A4A67396E20D> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD
0x96377000 - 0x9637bfff  com.apple.CommonPanels (1.2.5 - 94) <3A988595-DE53-34ED-9367-C9A737E2AF38> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels
0x9637c000 - 0x9667fff7  com.apple.Foundation (6.7 - 833.1) <94BFFEDD-0676-368D-B4C6-8784E1DA4306> /System/Library/Frameworks/Foundation.framework/Versions/C/Foundation
0x96680000 - 0x96699fff  libPng.dylib (??? - ???) <2C47E152-240A-36A7-87A8-3856EDFF2FE8> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.dylib
0x966e5000 - 0x966eaffd  libGFXShared.dylib (??? - ???) <7C55BE22-CDB5-3192-B7F0-96EA754A20AC> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGFXShared.dylib
0x9680b000 - 0x9685bfff  libFontRegistry.dylib (??? - ???) <BC35B8F5-7CCA-3A04-A278-FA3306B2C4F8> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontRegistry.dylib
0x968c7000 - 0x968ceff5  libsystem_dnssd.dylib (??? - ???) <B3217FA8-A7D6-3C90-ABFC-2E54AEF33547> /usr/lib/system/libsystem_dnssd.dylib
0x96a65000 - 0x96c3bfef  com.apple.CoreFoundation (6.7 - 635) <4EE0D62E-5342-3A9F-A740-DA1D5AEBB1B0> /System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation
0x96c8e000 - 0x96c92ffd  IOSurface (??? - ???) <97E875C2-9F1A-3FBA-B80C-594892A02621> /System/Library/Frameworks/IOSurface.framework/Versions/A/IOSurface
0x96c93000 - 0x96ebcffb  com.apple.QuartzComposer (5.0 - 232) <B25A191A-B96D-3BB0-B7D5-FDE4A97DFD06> /System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/QuartzComposer.framework/Versions/A/QuartzComposer
0x96ebd000 - 0x96f0eff3  com.apple.CoreMediaIO (201.0 - 3148) <C37D84D8-69B2-3375-B988-4EEB2B1A3DF4> /System/Library/Frameworks/CoreMediaIO.framework/Versions/A/CoreMediaIO
0x96f0f000 - 0x96f31ffe  com.apple.framework.familycontrols (3.0 - 300) <AE51B604-D32D-32F7-AEDC-B1C4EB7191C6> /System/Library/PrivateFrameworks/FamilyControls.framework/Versions/A/FamilyControls
0x96f32000 - 0x96fc9ff3  com.apple.securityfoundation (5.0 - 55005) <F5A98CC2-11C6-34F3-8F72-75B642627630> /System/Library/Frameworks/SecurityFoundation.framework/Versions/A/SecurityFoundation
0x96fca000 - 0x96fe0ffe  libxpc.dylib (77.16.0 - compatibility 1.0.0) <2EAF3E13-19FA-3EF2-88D6-64ACBC3A6ADB> /usr/lib/system/libxpc.dylib
0x96fe4000 - 0x97034ff9  com.apple.QuickLookFramework (3.0 - 489.1) <46E053F5-E7CC-3358-93AF-635837E4ECCA> /System/Library/Frameworks/QuickLook.framework/Versions/A/QuickLook
0x97035000 - 0x9705aff9  libJPEG.dylib (??? - ???) <5872B388-D6CC-3DD4-A2F3-8BB464E83D14> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJPEG.dylib
0x9705b000 - 0x97075fff  com.apple.Kerberos (1.0 - 1) <25E5A286-876D-3A8E-A12F-52D184559E8C> /System/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos
0x97076000 - 0x9708bfff  com.apple.speech.synthesis.framework (4.0.74 - 4.0.74) <92AADDB0-BADF-3B00-8941-B8390EDC931B> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSynthesis
0x9743c000 - 0x97440ff3  libsystem_network.dylib (??? - ???) <E1455F3E-549B-3D50-A38B-17B394F3C7F6> /usr/lib/system/libsystem_network.dylib
0x97441000 - 0x9748fff3  com.apple.ImageCaptureCore (3.0 - 3.0) <16B80ABD-DCDA-34AA-A539-F36A4D39CB03> /System/Library/Frameworks/ImageCaptureCore.framework/Versions/A/ImageCaptureCore
0x974e5000 - 0x97571ff7  com.apple.CoreText (4.0.0 - ???) <2ADB0C1E-FE27-371C-8EC3-69D5CFEA2BE7> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreText.framework/Versions/A/CoreText
0x9772e000 - 0x97775fff  com.apple.SystemConfiguration (1.11 - 1.11) <A7769080-2A4F-36AF-9484-08A936690307> /System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration
0x977f3000 - 0x97913fec  com.apple.vImage (5.0 - 5.0) <173F6343-07EE-39F7-A159-DD3837E473DE> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage
0x97914000 - 0x97917ffc  libpam.2.dylib (3.0.0 - compatibility 3.0.0) <6FFDBD60-5EC6-3EFA-996B-EE030443C16C> /usr/lib/libpam.2.dylib
0x9791a000 - 0x97984ff3  com.apple.CoreSymbolication (2.1 - 66) <B11C9057-1611-36A5-81F6-2C97A7047321> /System/Library/PrivateFrameworks/CoreSymbolication.framework/Versions/A/CoreSymbolication
0x97a24000 - 0x97cd5ff7  com.apple.security (7.0 - 55010) <28168576-1B8C-3FE8-9356-DE79390A480A> /System/Library/Frameworks/Security.framework/Versions/A/Security
0x97cd6000 - 0x97d00ff0  libpcre.0.dylib (1.1.0 - compatibility 1.0.0) <5CAA1478-97E0-31EA-8F50-BF09D665DD84> /usr/lib/libpcre.0.dylib
0x97d01000 - 0x97d02ff0  libunc.dylib (24.0.0 - compatibility 1.0.0) <BCD277D0-4271-3E96-A4A2-85669DBEE2E2> /usr/lib/system/libunc.dylib
0x97d03000 - 0x97d04ff5  libremovefile.dylib (21.0.0 - compatibility 1.0.0) <9A1E12B7-F822-3544-8E1D-A6DC81E1F2E6> /usr/lib/system/libremovefile.dylib
0x97d05000 - 0x981e1ff6  libBLAS.dylib (??? - ???) <327C1517-2B63-3D8C-8D8E-CB4EBA2A9C36> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib
0x9825d000 - 0x9825eff7  libsystem_sandbox.dylib (??? - ???) <BC0A04E9-4F28-3BC8-AA7B-63C3451E9212> /usr/lib/system/libsystem_sandbox.dylib
0x9825f000 - 0x9828fff7  libsystem_info.dylib (??? - ???) <C385F5A9-458A-3B49-9CC7-EA81DC5F9141> /usr/lib/system/libsystem_info.dylib
0x98290000 - 0x98308ff2  com.apple.CorePDF (3.0 - 3.0) <A0EC8F60-A622-347E-979A-F71939C45E5F> /System/Library/PrivateFrameworks/CorePDF.framework/Versions/A/CorePDF
0x98309000 - 0x98523ff7  com.apple.JavaScriptCore (7534 - 7534.48) <430C2E37-5E97-3C16-9BC9-D8478F7A6CF6> /System/Library/Frameworks/JavaScriptCore.framework/Versions/A/JavaScriptCore
0x98524000 - 0x98527ff7  libcompiler_rt.dylib (6.0.0 - compatibility 1.0.0) <7F6C14CC-0169-3F1B-B89C-372F67F1F3B5> /usr/lib/system/libcompiler_rt.dylib
0x98528000 - 0x98b8d65b  com.apple.CoreGraphics (1.600.0 - ???) <DD3B7ADA-0F19-371E-BB87-F3C08464134A> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics
0x98ba1000 - 0x98c1cffb  com.apple.ApplicationServices.ATS (5.0 - ???) <8DF22F1E-7600-3ADA-BFC1-F6FA79914171> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS
0x98c1d000 - 0x98c45ff7  libxslt.1.dylib (3.24.0 - compatibility 3.0.0) <FCAC685A-724F-3FE7-8416-146108DF75FB> /usr/lib/libxslt.1.dylib
0x98c57000 - 0x98c74fff  libresolv.9.dylib (46.0.0 - compatibility 1.0.0) <95AE43ED-6C52-3B39-89B6-54C81C62F1FF> /usr/lib/libresolv.9.dylib
0x98d57000 - 0x98d82fff  com.apple.GSS (2.1 - 2.0) <129F4AB0-41AC-3713-A7BC-921769B0E12D> /System/Library/Frameworks/GSS.framework/Versions/A/GSS
0x98d83000 - 0x98d87ff7  com.apple.OpenDirectory (10.7 - 144) <A117580D-FD86-381E-82FD-B1A040045031> /System/Library/Frameworks/OpenDirectory.framework/Versions/A/OpenDirectory
0x98de2000 - 0x98f7bff7  com.apple.CoreData (103 - 358.4) <EB07F3A5-6301-3DA4-96FC-F8381D148C69> /System/Library/Frameworks/CoreData.framework/Versions/A/CoreData
0x98f7c000 - 0x98f98ff5  com.apple.GenerationalStorage (1.0 - 124) <0BC29510-6C26-3445-88B7-21502CAFF372> /System/Library/PrivateFrameworks/GenerationalStorage.framework/Versions/A/GenerationalStorage
0x98f99000 - 0x98f99fff  com.apple.Accelerate.vecLib (3.7 - vecLib 3.7) <CB952B04-595A-332B-992B-7671815750FD> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib
0x98f9a000 - 0x98fffff7  libvDSP.dylib (325.3.0 - compatibility 1.0.0) <1C4B66EB-3186-31BE-B93F-878E49334C49> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib
0x99000000 - 0x9921eff7  com.apple.imageKit (2.1 - 1.0) <0B16E64D-597C-3ECE-8076-7991AF7D6820> /System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/ImageKit.framework/Versions/A/ImageKit
0x9921f000 - 0x9927bff3  com.apple.Symbolication (1.2 - 83.1) <E651A2F1-CC13-3DDD-9B0A-09180014966B> /System/Library/PrivateFrameworks/Symbolication.framework/Versions/A/Symbolication
0x9927c000 - 0x9929ffff  com.apple.CoreVideo (1.7 - 70.0) <0CBE6F3B-34C7-3C6B-9BB1-826F9905ECC1> /System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo
0x992a0000 - 0x992bdff3  com.apple.openscripting (1.3.3 - ???) <31A51238-0CA1-38C7-9F0E-8A6676EE3241> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting
0x99375000 - 0x994d7fff  com.apple.QTKit (7.7.1 - 2246) <3BFE9BE6-4DDD-3D21-9695-0ECE773128E6> /System/Library/Frameworks/QTKit.framework/Versions/A/QTKit
0x994d8000 - 0x99527ffb  com.apple.AppleVAFramework (5.0.14 - 5.0.14) <51981B76-9A78-39D7-8709-7686BD2057C8> /System/Library/PrivateFrameworks/AppleVA.framework/Versions/A/AppleVA
0x99533000 - 0x99644ff7  libJP2.dylib (??? - ???) <E938C201-C508-3E3D-B9A9-81FE52349E1B> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJP2.dylib
0x9969f000 - 0x996a7ff3  libunwind.dylib (30.0.0 - compatibility 1.0.0) <E8DA8CEC-12D6-3C8D-B2E2-5D567C8F3CB5> /usr/lib/system/libunwind.dylib
0x99952000 - 0x999c7fff  com.apple.Metadata (10.7.0 - 627.9) <1EF7D615-3DF4-3F5D-88CE-6BDFA120FE32> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata
0x999d4000 - 0x99aa3ffb  com.apple.ImageIO.framework (3.1.0 - 3.1.0) <A482C10A-C474-39DC-AB3C-EADBCF3A433B> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/ImageIO
0x99b4c000 - 0x99d00ff3  libicucore.A.dylib (46.1.0 - compatibility 1.0.0) <6270318A-CA9A-376C-AD6D-64A9B4B4A26E> /usr/lib/libicucore.A.dylib
0x99d01000 - 0x99de4ff7  libcrypto.0.9.8.dylib (0.9.8 - compatibility 0.9.8) <6E631200-1E22-37B9-85D1-EC40520891AB> /usr/lib/libcrypto.0.9.8.dylib
0x99de5000 - 0x99de6ffd  com.apple.MonitorPanelFramework (1.4.0 - 1.4.0) <45AC1CB9-2A81-3FEA-9BA4-E9BBA2582A28> /System/Library/PrivateFrameworks/MonitorPanel.framework/Versions/A/MonitorPanel
0x99df5000 - 0x99eb5fff  com.apple.CoreServices.OSServices (478.25 - 478.25) <13EB75E5-98E5-3C3D-A2D7-CD6CB292C227> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices
0x99eb6000 - 0x99f1afff  com.apple.framework.IOKit (2.0 - ???) <B5888D02-8C36-3404-A37E-7457D950D629> /System/Library/Frameworks/IOKit.framework/Versions/A/IOKit
0x99f1b000 - 0x99f1dff7  libdyld.dylib (195.5.0 - compatibility 1.0.0) <637660EA-8D12-3B79-B644-041FEADC9C33> /usr/lib/system/libdyld.dylib
0x99f52000 - 0x99f52fff  com.apple.Carbon (153 - 153) <6FF98F0F-2CDE-3888-A304-4ED447D24CE3> /System/Library/Frameworks/Carbon.framework/Versions/A/Carbon
0x9a32d000 - 0x9a32dfff  com.apple.vecLib (3.7 - vecLib 3.7) <A01CD788-26FB-320F-8617-5A7DF0F9031E> /System/Library/Frameworks/vecLib.framework/Versions/A/vecLib
0x9a32e000 - 0x9a41eff1  libiconv.2.dylib (7.0.0 - compatibility 7.0.0) <9E5F86A3-8405-3774-9E0C-3A074273C96D> /usr/lib/libiconv.2.dylib
0x9a41f000 - 0x9a45bffa  libGLImage.dylib (??? - ???) <7A150184-E3F7-3773-917A-A5E24B9241FA> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib
0x9a45c000 - 0x9a45cfff  com.apple.audio.units.AudioUnit (1.7 - 1.7) <75E38B34-1DE2-337A-A09F-0F7E91C02ABB> /System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit
0x9a4dc000 - 0x9a4dcfff  libdnsinfo.dylib (395.6.0 - compatibility 1.0.0) <959E5139-EB23-3529-8881-2BCB5724D1A9> /usr/lib/system/libdnsinfo.dylib
0x9a4dd000 - 0x9a62fffb  com.apple.audio.toolbox.AudioToolbox (1.7 - 1.7) <5767C518-343D-36DB-8D59-C72986161AEC> /System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox
0x9a65a000 - 0x9a6b3ff3  com.apple.coreui (0.3 - 162) <BD3FBC84-234A-38E0-AA29-DE0424D3FD16> /System/Library/PrivateFrameworks/CoreUI.framework/Versions/A/CoreUI
0x9a6e8000 - 0x9a77cff7  com.apple.LaunchServices (480.19 - 480.19) <A68C0688-4ED1-35F1-BF44-F5B1917084A0> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices
0x9a77d000 - 0x9a781ffa  libcache.dylib (47.0.0 - compatibility 1.0.0) <98A82BC5-0DD9-3212-9CAE-35A77278EEB6> /usr/lib/system/libcache.dylib
0x9a7bd000 - 0x9a7c0fff  com.apple.AppleSystemInfo (1.0 - 1) <D2F60873-ECB1-30A8-A02E-E772F969116E> /System/Library/PrivateFrameworks/AppleSystemInfo.framework/Versions/A/AppleSystemInfo
0x9a7c1000 - 0x9a7d1fff  com.apple.LangAnalysis (1.7.0 - 1.7.0) <6D6F0C9D-2EEA-3578-AF3D-E2A09BCECAF3> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis
0x9b523000 - 0x9b524ff7  libquarantine.dylib (36.0.0 - compatibility 1.0.0) <70782AEC-8933-3EB4-91CA-E44C0E768C90> /usr/lib/system/libquarantine.dylib
0x9b525000 - 0x9b530fff  libkxld.dylib (??? - ???) <088640F2-429D-3368-AEDA-3C308C4EB80C> /usr/lib/system/libkxld.dylib
0x9b533000 - 0x9b5afff3  com.apple.PDFKit (2.6 - 2.6) <484AB8A4-E967-3B2F-BEFE-4B74F72B65A2> /System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/PDFKit.framework/Versions/A/PDFKit
0x9b5b9000 - 0x9b5c4ffc  com.apple.NetAuth (1.0 - 3.0) <C07853C0-AF32-3633-9CEF-2480860C12C5> /System/Library/PrivateFrameworks/NetAuth.framework/Versions/A/NetAuth
0x9b5c5000 - 0x9b633fff  com.apple.Heimdal (2.1 - 2.0) <5BA5BFA4-0B05-3B00-AF06-C3D0D60F36BC> /System/Library/PrivateFrameworks/Heimdal.framework/Versions/A/Heimdal
0x9b634000 - 0x9b66afff  com.apple.DebugSymbols (2.1 - 85) <0F996A4A-16A7-3C90-8037-0E2958D1FB16> /System/Library/PrivateFrameworks/DebugSymbols.framework/Versions/A/DebugSymbols
0x9b66b000 - 0x9b679fff  com.apple.opengl (1.7.4 - 1.7.4) <C6DE3D3A-CC1F-3F55-B8DD-2637FA40058F> /System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL
0x9b6d2000 - 0x9ba11ff3  com.apple.HIToolbox (1.7 - ???) <A9583F07-218D-35CD-B29C-C65E6D008836> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox
0x9ba12000 - 0x9ba29ff8  com.apple.CoreMediaAuthoring (2.0 - 889) <49B55753-BD7E-3889-BA60-15294DA49CB7> /System/Library/PrivateFrameworks/CoreMediaAuthoring.framework/Versions/A/CoreMediaAuthoring
0x9ba2e000 - 0x9ba6cfff  com.apple.NavigationServices (3.6 - 192) <CB7AE807-9292-3EBA-A5F5-D7DCEE28A5B7> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/NavigationServices.framework/Versions/A/NavigationServices
0x9baae000 - 0x9c129ff9  com.apple.CoreAUC (6.11.03 - 6.11.03) <E8553EC9-6A7E-339E-B346-A5853649D3A0> /System/Library/PrivateFrameworks/CoreAUC.framework/Versions/A/CoreAUC
0x9c12a000 - 0x9c52cff6  libLAPACK.dylib (??? - ???) <00BE0221-8564-3F87-9F6B-8A910CF2F141> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib
0x9c53c000 - 0x9c544ff3  liblaunch.dylib (392.18.0 - compatibility 1.0.0) <CD470A1E-0147-3CB1-B44D-0B61F9061826> /usr/lib/system/liblaunch.dylib
0x9c545000 - 0x9c66eff9  com.apple.CFNetwork (520.0.13 - 520.0.13) <B21DE9ED-1D99-39C0-9E24-77D2A48FBFEF> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CFNetwork.framework/Versions/A/CFNetwork
0xba300000 - 0xba301ffb  libCyrillicConverter.dylib (54.0.0 - compatibility 1.0.0) <F098D5D3-D551-3E69-8261-208A9091BBF0> /System/Library/CoreServices/Encodings/libCyrillicConverter.dylib

External Modification Summary:
  Calls made by other processes targeting this process:
    task_for_pid: 5
    thread_create: 0
    thread_set_state: 0
  Calls made by this process:
    task_for_pid: 0
    thread_create: 0
    thread_set_state: 0
  Calls made by all processes on this machine:
    task_for_pid: 6090628
    thread_create: 0
    thread_set_state: 0

VM Region Summary:
ReadOnly portion of Libraries: Total=165.9M resident=62.7M(38%) swapped_out_or_unallocated=103.2M(62%)
Writable regions: Total=490.6M written=20.8M(4%) resident=22.9M(5%) swapped_out=0K(0%) unallocated=467.7M(95%)
 
REGION TYPE                      VIRTUAL
===========                      =======
CG shared images                    128K
MALLOC                             21.0M
MALLOC guard page                    32K
Stack                              68.8M
VM_ALLOCATE                        39.6M
VM_ALLOCATE (reserved)            412.6M        reserved VM address space (unallocated)
__CI_BITMAP                          80K
__DATA                             12.9M
__DATA/__OBJC                        80K
__IMAGE                            1256K
__IMPORT                              8K
__LINKEDIT                         44.7M
__OBJC                             2344K
__PAGEZERO                            4K
__TEXT                            121.2M
__UNICODE                           544K
mapped file                       102.0M
shared memory                        16K
shared pmap                        8588K
===========                      =======
TOTAL                             835.5M
TOTAL, minus reserved VM space    423.0M

Model: MacBookPro7,1, BootROM MBP71.0039.B0B, 2 processors, Intel Core 2 Duo, 2.4 GHz, 4 GB, SMC 1.62f6
Graphics: NVIDIA GeForce 320M, NVIDIA GeForce 320M, PCI, 256 MB
Memory Module: BANK 0/DIMM0, 2 GB, DDR3, 1067 MHz, 0x80AD, 0x484D54313235533654465238432D47372020
Memory Module: BANK 1/DIMM0, 2 GB, DDR3, 1067 MHz, 0x80AD, 0x484D54313235533654465238432D47372020
AirPort: spairport_wireless_card_type_airport_extreme (0x14E4, 0x8D), Broadcom BCM43xx 1.0 (5.100.98.75.6)
Bluetooth: Version 2.5.0f17, 2 service, 12 devices, 1 incoming serial ports
Network Service: Wireless, AirPort, en1
Serial ATA Device: WDC WD10TPVT-00HT5T1, 1 TB
Serial ATA Device: MATSHITADVD-R   UJ-898
USB Device: Built-in iSight, apple_vendor_id, 0x8507, 0x24600000 / 2
USB Device: Internal Memory Card Reader, apple_vendor_id, 0x8403, 0x26100000 / 2
USB Device: IR Receiver, apple_vendor_id, 0x8242, 0x06500000 / 4
USB Device: BRCM2046 Hub, 0x0a5c  (Broadcom Corp.), 0x4500, 0x06600000 / 3
USB Device: Bluetooth USB Host Controller, apple_vendor_id, 0x8213, 0x06610000 / 5
USB Device: Apple Internal Keyboard / Trackpad, apple_vendor_id, 0x0237, 0x06300000 / 2

Where could be the problem? How to get a fix?

Change History (5)

comment:1 Changed on Jul 28, 2011 at 9:37:09 PM by dkocher

  • Component changed from core to appstore
  • Milestone set to 4.1.1

Download the version available from http://cyberduck.ch and request a registration key from feedback@….

comment:2 Changed on Jul 28, 2011 at 9:41:15 PM by dkocher

  • Summary changed from Crashing to Runtime crash

We have downgraded the runtime from 21.0-b15 to 20.0-b06 in r8954 because of this issue.

comment:3 Changed on Jul 30, 2011 at 4:13:13 PM by dkocher

  • Milestone changed from 4.1.1 to 4.1.2

Will release 4.1.1 with downgraded runtime.

comment:4 Changed on Aug 8, 2011 at 10:21:00 AM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed

In r8973.

comment:5 Changed on Aug 26, 2011 at 3:30:05 PM by dkocher

  • Milestone changed from 4.1.2 to 4.1.1
Note: See TracTickets for help on using tickets.
swiss made software